{ config, pkgs, ... }:

{
  imports = [
    ./environment.nix
    ./localisation.nix
    ./monitoring.nix
    ./networking.nix
    ./services.nix

    # inclusion conditionnelle
    ./activation-manuelle/auto-upgrade.nix
    ./activation-manuelle/laptop.nix
    ./activation-manuelle/locate.nix
    ./activation-manuelle/fail2ban.nix
    ./activation-manuelle/nix-serve-client.nix
    ./activation-manuelle/nix-serve-server.nix
    ./activation-manuelle/print.nix
    ./activation-manuelle/swap.nix
    ./activation-manuelle/users.nix
  ];
}
